Subject: [IGSMAIL-3889]: WES2 down
From: arthur_niell <[email-masked]>
To: [email-masked]
Cc: [email-masked] (Arthur Niell)
Date: Mon, 20 May 2002 14:42:26 EDT

******************************************************************************
IGS Electronic Mail      20 May 11:42:37 PDT 2002      Message Number 3889
******************************************************************************

Author: Arthur Niell

WES2 stopped tracking DOY 138 May 18, 2002 at approximatley 14:49 UT due
to a power outage due to snow.  A replacement is expected tomorrow, May
21.